Subject: Re: IBM PowerPC - Linux Connections?

From: Mark Morrill <[email-masked]>
Date: Tue, 30 May 2000 12:12:39 -0600

on 5/30/00 01:51, Geir Frode Raanes at [email-masked] wrote:
> On Mon, 29 May 2000, Mark Morrill wrote:
>> http://www.chips.ibm.com/products/powerpc/linux/
>> [snip]
>
> Which one - the IBM 405GP Evaluation Kit [hint] or the
> PC-in-disguise; PowerPC Open Platform reference design?
>
> To have the latter I suppose you could just as well lay
> your hands on one of the demised PReP/CHRP machines.
> Small wonder Apple Just Said No.
> [snip]

hmmm.

Ok, do I call IBM to get my hands on the IBM 405GP Evaluation Kit?  If so
where do I start?

I was thinking that the PC-in-disguise was a good option for me...  But you
don't seem to hold it in great favor...

What I want is a very basic PowerPC computer (ethernet, harddrive, power,
ram, etc) that'll run Linux that I can prototype a system on and attach a
couple of PCI cards to.  And when I get my system running, I can take the
box to a manufacturer for production :)

Mark

PS.  Thanks to all who have emailed me information - it has given me a lot
to think about!

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/